version: 1.1.5
files:
  - url: KIE-Music-Studio-Setup.exe
    sha512: PG4GIRAYkyNbIZN2e9Gy8wnr8IwmFH3eGJqjOt3IjwHvzFPSyQbLrUrezeo6UO3UFSF58l+7zllSjzhop0cfGQ==
    size: 108858632
path: KIE-Music-Studio-Setup.exe
sha512: PG4GIRAYkyNbIZN2e9Gy8wnr8IwmFH3eGJqjOt3IjwHvzFPSyQbLrUrezeo6UO3UFSF58l+7zllSjzhop0cfGQ==
releaseDate: '2026-06-16T06:28:06.346Z'
